GLOBUS-JOB-CANCEL(1)

NAME
globus-job-cancel - Cancel a GRAM batch job

SYNOPSIS

globus-job-cancel [-f | -force] [-q | -quiet] JOBID

globus-job-cancel [-help | -usage ] [ -version | -versions ]

DESCRIPTION

The globus-job-cancel(1) program cancels the job named by JOBID. Any cached files associated with the job will remain until globus-job-clean(1) is executed for the job.

By default, globus-job-cancel prompts the user prior to canceling the job. This behavior can be overridden by specifying the -f or -force command-line options.

OPTIONS

-help, -usage
    Display a help message to standard error and exit.

-version
    Display the software version of the globus-job-cancel program to standard output.

-versions
    Display the software version of the globus-job-cancel program including DiRT information to standard output.

-force, -f
    Do not prompt to confirm job cancel and clean-up.

-quiet, -q
    Do not print diagnostics for successful cancel. Implies -f.

ENVIRONMENT

If the following variables affect the execution of globus-job-cancel.

X509_USER_PROXY
    Path to proxy credential.

X509_CERT_DIR
    Path to trusted certificate directory.

AUTHOR

Copyright © 1999-2014 University of Chicago